<?php
$generalinfo = array('full_name' => '基本设置', 'optionname'=>'general', 'child'=>false, 'filename' => basename(__FILE__));

$generals = array();
			
$generals[] = array(	"type" => "open");
$generals[] =  array("type" => "zhidinginfo");
$generals[] = array(
	"name"=>"首页关键字",
	"id"=>"home_keyword",
	"size"=>"60",
	"std"=>'',
	"desc"=>'',
	"type"=>"text"
	);

$generals[] = array(
	"name"=>"首页描述信息",
	"id"=>"home_desc",
	"desc"=>'',
	"std"=>'',
	"type"=>"textarea"
	);
			
$generals[] = array(	"name" => "网站icon图标设置",
	"desc" => "请上传一个网站图标，图标应该是.ico格式，大小16*16",
	"std"=>"",
	"id" => "home_icon",
	"type" => "upload"
	);

$generals[] = array(
	"name" => "网站悬浮LOGO设置",
	"desc" => "这个logo为，顶部悬浮菜单上的logo图片，请上传一个logo图片，或者直接填入图片地址，格式不限，建议png格式，尺寸为130*38",
	"std"=>"",
	"id" => "menu_logo",
	"type" => "upload"
	);
			
$generals[] = array(
	"name" => "网站普通LOGO设置",
	"desc" => "请上传一个logo图片，或者直接填入图片地址，格式不限，建议png格式，尺寸建议80*50",
	"std"=>"",
	"id" => "home_logo",
	"type" => "upload"
	);
/*
$generals[] = array(
	"name"=>"首页热门活动推荐",
	"id"=>"numbers_tuijian",
	"size"=>"60",
	"std"=>'',
	"desc"=>'请填写推荐文章的ID(请排除置顶文章)，多个文章ID请用英文逗号隔开，例如：1,2,3,4',
	"type"=>"numbers_array"
	);
*/		
$generals[] = array(
	"name"=>"统计代码添加",
	"std"=>"",
	"id"=>"_tongji_code",
	"desc"=>'',
	"type"=>"textarea"
	);

$generals[] = array(	"type" => "close");
$general_page = new ashu_option_class($generals, $generalinfo);